#ifndef CABSTRACTMESH_HPP
#define CABSTRACTMESH_HPP
#include "../../CAbstractResource.hpp"
#include "nlohmann/json_fwd.hpp"
namespace CosmicCore {
    class CAbstractMesh: public CAbstractResource
    {
        public:
            CAbstractMesh();
            nlohmann::json to_json(){return nlohmann::json();};
    };
}
#endif